# GearmanWorker::removeOptions

(PECL gearman >= 0.6.0)

GearmanWorker::removeOptions — Remove worker options

### Description

public GearmanWorker::removeOptions ( int `$option` ) : bool

Removes (unsets) one or more worker options.

### Parameters

`option`

  The options to be removed (unset)

### Return Values

Always returns `TRUE`.

### See Also

- GearmanWorker::options() - Get worker options
- GearmanWorker::setOptions() - Set worker options
- GearmanWorker::addOptions() - Add worker options